.tempo{
    text-align: center;
    padding-top: 1rem;
    padding-bottom: 1rem;
  }
  
  time{
    font-weight: bold;
    margin:auto;
  }
  
  .tags{
    display: flex;
    margin: .3rem;
    text-align: center;
    justify-content: center;
    align-items: center;
  
  }
  
  .tag{
    background-color: #FF4D70;
    padding: .3rem;
    margin: .2rem;
    color: white;
    text-align: center;
  }
  .tag:hover{
    color:#FF4D70;
    background-color: lightgray;
  }
  
  strong{
    text-align: center;
  }
  
.titulo{
    font-weight: 1000;
    font-size: 1.7rem;
    font-family: 'Josefin Sans', sans-serif;
  }
  
  .autores{
    font-size: 1.1rem;
  }
  
  .publi{
    font-weight: bold;
    margin-top: 1rem;
  }
  
  .premiere{
    padding: 1rem;
  }
  
  .download p {
    margin: 0;
  
  }
  .download_pdf{
    text-align: center;
  }
  .download_pdf img{
    max-width: 2.7rem;
    padding-left: 0.2rem;
    padding-right: 0.2rem;
    /* filter: grayscale(100%); */
  }
  
  
  .img__description {
    text-align: center;
    visibility: hidden;
    opacity: 0;
    font-size: .6rem;
    /* transition effect. not necessary */
    transition: opacity .5s, visibility .5s;
  }
  
  .download_pdf:hover .img__description {
    visibility: visible;
    opacity: 1;
  }
  h1{
    margin-top: 0rem;
    padding-top: 0;
  
  }
  .download_bottom{
    overflow-y: auto;
    position: fixed;
    max-height: calc(100vh - (var(--ifm-navbar-height) + 2rem));
    top: calc(var(--ifm-navbar-height) + 2rem);
    border-left: 1px solid var;
  }
  
  .download_bottom img{
    margin-top: 0.3rem;
    margin-bottom: 0.3rem;
  }
  
  .download_pdf img:hover{
    transform: scale(1.1);
  }
  
  @media only screen and (max-width: 996px) {
    .download_bottom {
      display: none;
    }
    .download_top{
      position: inherit;
    }
  }
  
  @media only screen and (min-width: 996px) {
    .download_top {
      display: none;
    }
   
  }
  
  .grid {
    display: block;
    margin: 0 auto;
    width: 98%;
    padding-left: 0;
    font-size: 0;
    text-align: center;
  }
  